<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval15     = $_GET['eval15'];
	$pondera15=$_GET['pondera15'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval15 ?>+">> en la Evaluación 15 fuera de rango.\n El rango válido es [0..<?php echo $pondera15 ?>]");
 window.parent.document.editar_nota.eval15.value="";  
window.parent.document.editar_nota.eval15.focus();
</script>

<?php
   
?>
